<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>FileImportWindow</class>
 <widget class="QMainWindow" name="FileImportWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>490</width>
    <height>536</height>
   </rect>
  </property>
  <property name="font">
   <font>
    <family>Arial</family>
   </font>
  </property>
  <property name="windowTitle">
   <string>Alat za analitiku</string>
  </property>
  <property name="styleSheet">
   <string notr="true">QMenuBar {
    background-color:  #2b2e3d;
    color: #ffffff;
}
QMenuBar::item {
    background-color: #2c3e50; 
    padding: 5px 10px;
}
QMenuBar::item:selected {
    background-color: #555555;
}
</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <property name="styleSheet">
    <string notr="true">QWidget#centralwidget {
    /* Postavljanje slike kao pozadine */
    background-color: #354056;
    /* Postavljanje blur efekta */
    /*filter: blur(5px); /* Promenite vrednost za jačinu zamućenja */
}

QLabel#lblDrag {
    color: white;
    font-size: 16px;
}

QLabel#lblError {
    color: blue;
    font-size: 14px; 
}

QMainWindow#FileImportWindow {
    background-color: khaki;
    border: 1px solid #cccccc;
}
</string>
   </property>
   <widget class="QLabel" name="lblDrag">
    <property name="geometry">
     <rect>
      <x>180</x>
      <y>260</y>
      <width>151</width>
      <height>31</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>Arial</family>
      <pointsize>-1</pointsize>
      <bold>true</bold>
     </font>
    </property>
    <property name="styleSheet">
     <string notr="true">color: #af7ff7;</string>
    </property>
    <property name="text">
     <string>Drag file</string>
    </property>
   </widget>
   <widget class="QLabel" name="lblError">
    <property name="geometry">
     <rect>
      <x>160</x>
      <y>520</y>
      <width>131</width>
      <height>20</height>
     </rect>
    </property>
    <property name="text">
     <string/>
    </property>
   </widget>
   <widget class="QLabel" name="label">
    <property name="geometry">
     <rect>
      <x>260</x>
      <y>270</y>
      <width>25</width>
      <height>25</height>
     </rect>
    </property>
    <property name="minimumSize">
     <size>
      <width>25</width>
      <height>25</height>
     </size>
    </property>
    <property name="maximumSize">
     <size>
      <width>25</width>
      <height>25</height>
     </size>
    </property>
    <property name="text">
     <string/>
    </property>
    <property name="pixmap">
     <pixmap resource="../recources/ourResources.qrc">:/icons/drag-and-drop.png</pixmap>
    </property>
    <property name="scaledContents">
     <bool>true</bool>
    </property>
   </widget>
  </widget>
  <widget class="QMenuBar" name="menubar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>490</width>
     <height>27</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Arial</family>
    </font>
   </property>
   <widget class="QMenu" name="menuFile">
    <property name="font">
     <font>
      <family>Arial</family>
     </font>
    </property>
    <property name="title">
     <string>Menu</string>
    </property>
    <addaction name="separator"/>
   </widget>
   <addaction name="menuFile"/>
  </widget>
  <widget class="QStatusBar" name="statusbar">
   <property name="font">
    <font>
     <family>Arial</family>
    </font>
   </property>
  </widget>
 </widget>
 <resources>
  <include location="../recources/ourResources.qrc"/>
 </resources>
 <connections/>
</ui>
